### Signal

# Gdk Display::seat-added

#### Declaration

    void
    seat_added (
      GdkDisplay* self,
      GdkSeat* seat,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a new seat is made known to the windowing system.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`seat`

  Type: `GdkSeat`

  The seat that was just added.

  The data is owned by the caller of the function.